contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081015.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_2001
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81015
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81015
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081015/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081015/
identification:
  abstract:
    en: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Pacific Ocean,
      Bering Sea from 2001-02-07 to 2001-12-03. These data include partial pressure
      (or fugacity) of carbon dioxide in water, partial pressure (or fugacity) of
      carbon dioxide in atmosphere, water temperature, salinity, wind direction and
      speed. The instruments used to collect these data include Carbon dioxide (CO2)
      gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs. These data were collected by Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory as part of NOAA
      Ship Ronald H. Brown 2001 Underway Data data set: RB200101-RB200109'
    fr: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Pacific Ocean,
      Bering Sea from 2001-02-07 to 2001-12-03. These data include partial pressure
      (or fugacity) of carbon dioxide in water, partial pressure (or fugacity) of
      carbon dioxide in atmosphere, water temperature, salinity, wind direction and
      speed. The instruments used to collect these data include Carbon dioxide (CO2)
      gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs. These data were collected by Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory as part of NOAA
      Ship Ronald H. Brown 2001 Underway Data data set: RB200101-RB200109 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081015, 33RO20010128, 33RO20010315, 33RO20010428, 33RO20010506, 33RO20010526,
        33RO20010611, 33RO20010627, 33RO20010714, 33RO20010828, 33RO20010910, 33RO20011009,
        33RO20011030, AceAsia, Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, Channel
          Islands National Marine Sanctuary, Coastal Waters of Southeast Alaska and
          British Columbia, Cordell Bank National Marine Sanctuary, DEL_FCO2, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EPIC > Eastern
          Pacific Investigation of Climate, EQUILIBRATORS, EQ_PRE, EQ_TMP, East China
          Sea (Tung Hai), Epic A, Epic B, Equatorial Pacific Air-Sea CO2 Exchange
          Experiment (GASEXII), FCO2_AIR, FCO2_WAT, FOCI A, FOCI B, FOCI Transit,
        GasEx2001, Greater Farallones National Marine Sanctuary, Gulf of Alaska, Japan
          Sea, Monterey Bay National Marine Sanctuary, NOAA Ship Ronald H. Brown,
        North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > SEA OF JAPAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, OCEAN
          > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > EAST CHINA SEA, Ocean Carbon and
          Acidification Data System (OCADS) Project, OceanExploration, Olympic Coast
          National Marine Sanctuary, Pacific Ocean, 'Ronald H. Brown (call sign: WTEC,
          ICES code: 33RO, 1997-)', SEA SURFACE TEMPERATURE, SOOP, SSS, SST, Ships,
        South Pacific Ocean, Surface underway, Tao2001, 'VENTS > VENTS Program, Pacific
          Marine Environmental Laboratory', Vents Program (VENTS), Vents/PioneerSeamount,
        Vents/Ropos, XCO2_AIR, XCO2_WAT, chemical, showerhead equilibrator, surface
          underway]
      fr: [0081015 (FR), 33RO20010128 (FR), 33RO20010315 (FR), 33RO20010428 (FR),
        33RO20010506 (FR), 33RO20010526 (FR), 33RO20010611 (FR), 33RO20010627 (FR),
        33RO20010714 (FR), 33RO20010828 (FR), 33RO20010910 (FR), 33RO20011009 (FR),
        33RO20011030 (FR), AceAsia (FR), Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Channel Islands National Marine Sanctuary (FR), Coastal Waters of
          Southeast Alaska and British Columbia (FR), Cordell Bank National Marine
          Sanctuary (FR), DEL_FCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EPIC > Eastern Pacific Investigation of
          Climate (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), East China Sea
          (Tung Hai) (FR), Epic A (FR), Epic B (FR), Equatorial Pacific Air-Sea CO2
          Exchange Experiment (GASEXII) (FR), FCO2_AIR (FR), FCO2_WAT (FR), FOCI A
          (FR), FOCI B (FR), FOCI Transit (FR), GasEx2001 (FR), Greater Farallones
          National Marine Sanctuary (FR), Gulf of Alaska (FR), Japan Sea (FR), Monterey
          Bay National Marine Sanctuary (FR), NOAA Ship Ronald H. Brown (FR), North
          Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > SEA OF JAPAN (FR), OCEAN > PACIFIC OCEAN > SOUTH
          PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > EAST
          CHINA SEA (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), OceanExploration (FR), Olympic Coast National Marine Sanctuary (FR),
        Pacific Ocean (FR), 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)
          (FR)', SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST (FR), Ships
          (FR), South Pacific Ocean (FR), Surface underway (FR), Tao2001 (FR), 'VENTS
          > VENTS Program, Pacific Marine Environmental Laboratory (FR)', Vents Program
          (VENTS) (FR), Vents/PioneerSeamount (FR), Vents/Ropos (FR), XCO2_AIR (FR),
        XCO2_WAT (FR), chemical (FR), showerhead equilibrator (FR), surface underway
          (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, East Pacific
          Investigation of Climate Processes in the Coupled Ocean-Atmosphere System
          (EPIC), FOCI > Fisheries-Oceanography Coordinated Investigations, Fisheries-Oceanography
          Coordinated Investigations (FOCI), HaruphoneTsunami, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, Philippine Sea, SALINITY, THERMOSALINOGRAPHS,
        Tropical Atmosphere Ocean (TAO), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), East Pacific Investigation
          of Climate Processes in the Coupled Ocean-Atmosphere System (EPIC) (FR),
        FOCI > Fisheries-Oceanography Coordinated Investigations (FR), Fisheries-Oceanography
          Coordinated Investigations (FOCI) (FR), HaruphoneTsunami (FR), Partial pressure
          (or fugacity) of carbon dioxide - atmosphere (FR), Philippine Sea (FR),
        SALINITY (FR), THERMOSALINOGRAPHS (FR), Tropical Atmosphere Ocean (TAO) (FR),
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Bering Sea in 2001 (NCEI
      Accession 0081015)
    fr: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Bering Sea in 2001 (NCEI
      Accession 0081015) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081015
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [126.135, -20.311, -70.621, 59.857]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
